CNVKIT_BREAKS(1)

NAME
cnvkit_breaks - List the targeted genes in which a copy number breakpoint occurs.

DESCRIPTION
usage: cnvkit.py breaks [-h] [-m MIN_PROBES] [-o FILENAME] filename segment

  positional arguments:

filename
    Processed sample coverage data file (*.cnr), the output of the 'fix' sub-command.

segment
    Segmentation calls (.cns), the output of the 'segment' command).

  options:

-h, --help
    show this help message and exit

-m MIN_PROBES, --min-probes MIN_PROBES
    Minimum number of within-gene probes on both sides of a breakpoint to report it. [Default: 1]

-o FILENAME, --output FILENAME
    Output table file name.